/* Start of CMSMS style sheet 'Andreas08' */
/* andreas08 - an open source xhtml/css website layout by Andreas Viklund - http://andreasviklund.com .
Free to use in any way and for any purpose as long as the proper credits are given to the original designer.
Version: 1.0, November 28, 2005 */

/**************** Body and tag styles ****************/

* {
	margin: 0;
	padding: 0;
}

body {
	font: 14px Helvetica Neue, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	line-height: 1.4em;
	background: #ffffff url(../images/bg2.gif);
}

a, #github-badge a, #github-badge a:visited, .twtr-widget a, .twtr-widget a:visited {
	color: #467aa7;
	font-weight: bold;
	text-decoration: none;
	background-color: inherit;
}

a:hover, #github-badge a:hover, .twtr-widget a:hover {
	color: #2a5a8a;
	text-decoration: none;
	background-color: inherit;
}

a img { 
	border:none;
}

p { 
	padding:0 0 1.6em 0;
}
p form { 
	margin-top:0;
	margin-bottom:20px;
}

img.left,img.center,img.right {
	padding:4px;
	/*border:1px solid #a0a0a0;*/
}

img.left {
	float:left;
	margin:0 12px 5px 0;
}

img.center {
	display:block;
	margin:0 auto 5px auto;
}

img.right {
	float:right;
	margin:0 12px 5px 12px;
}

table {
	border: 1px solid #eaeaea;
	border-collapse: collapse;
	width: 90%;
	margin:0 5% 1.6em 5%;
}

caption {
	font-weight: bold;
}

tr {
	border:1px solid #eaeaea;
	border-collapse: collapse;
}

th {
	border:1px solid #eaeaea;
	border-collapse: collapse;
	background: #eaeaea;
	padding: 2px 5px 2px 5px;
}

td {
	border:1px solid #eaeaea;
	border-collapse: collapse;
	padding: 2px 5px 2px 5px;
}

.half {
	width: 50%;
}

dl {
	padding:0 0 1.6em 0;
}

dt {
	float: left;
	font-weight: bold;
	width: 5em;
}

dd {
	margin-left: 6em;
}

/**************** Header and navigation styles ****************/

#container {
	width: 980px;
	margin: 20px auto;
	padding: 0;
	text-align:left;
	background: #ffffff;
	color: #303030;
	border: 7px solid #ffffff;
}

#header {
	height: 80px;
	width: 980px;
	background: #505050 url(../images/header_uni_graph.png);
	color: #ffffff;
	border-bottom: 7px solid #ffffff;
}

#header h1 {
	padding: 20px 0 0 20px;
	font-size: 1.6em;
	/*background-color: inherit;/*
	color: #ffffff;
	/*letter-spacing: -2px;*/
	font-weight: normal;
}

#header h2 {
	margin: 10px 0 0 80px;
	font-size: 1em;
	/*background-color: inherit;*/
	color: #f0f2f4;
	/*letter-spacing: -1px;*/
	font-weight: normal;
}

#header hr {
	margin-top: -15px;
	margin-left: 20px;
	height: 5px;
	width: 20px;
	color: #ffffff;
	background-color: #ffffff;
	border: 0;
}

#header a {
  color: #ffffff;
}

#navigation {
	height: 2.2em;
	line-height: 2.2em;
	width: 980px;
	margin: 0;
	background: #c0c0c0;
	color: #505050;
	border-bottom: 7px solid #ffffff;
}

#navigation h2, #navigation hr {
	display: none;
}

#navigation li{
	float: left;
	list-style-type: none;
	border-right: 5px solid #ffffff;
	white-space: nowrap;
}

#navigation li a {
	display: block;
	padding: 0 10px;
	font-size: 0.8em;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	background-color: inherit;
	color: #505050;;
}

* html #navigation a {
	width:1%;
}

#navigation .selected, #navigation a:hover {
	background: #505050;;
	color: #ffffff;;
	text-decoration: none;
}

/**************** Content styles ****************/

#content {
	float: left;
	width: 675px;
	font-size: 0.9em;
	padding: 20px 0 0 20px;
}

#content hr {
	margin-top: 30px;
	height: 5px;
	width: 20px;
	color: #505050;
	background-color: #505050;
	border: 0;
}

#content.wide {
	width: 940px;
}

#content h1 {
	display: block;
	margin: -40px 0 25px 0;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: -1px;
	color: #505050;
	background-color: inherit;
}

#content h2 {
	display: block;
	margin: 10px 0 16px 0;
	font-size: 1.6em;
	font-weight: normal;
	letter-spacing: -1px;
	color: #505050;
	background-color: inherit;
}

#content h2 a {
	text-align: below;
	font-size: 0.6em;
}

#content h3 {
	margin: 0 0 5px 0;
	font-size: 1.3em;
	letter-spacing: -1px;
	color: #303030;
}

#content h3 a {
	text-align: below;
	font-size: 0.6em;
}

#content a:hover, #subcontent a:hover {
	text-decoration: underline;
}

#content ul, #content ol { 
	margin: 0 5px 16px 35px;
	list-style-type: square;
}

/**************** Sidebar styles ****************/

#subcontent {
	float: right;
	width: 255px;
	padding: 20px 20px 10px 0;
	line-height: 1.4em;
	font-size: 0.9em;
	background: #ffffff;
}

#subcontent h2, #github-badge div.header, #github-badge .header span {
	margin: 0 0 15px 0;
	font: 1.6em Helvetica Neue, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	text-align: left;
	letter-spacing: -1px;
	color: #505050;
	background-color: inherit;
}

#github-badge .header span {
  font-size: 1em;
}

#subcontent p {
	margin: 0 0 14px 0;
	padding: 0;
}

#subcontent ul, #subcontent ol { 
	margin: 0 5px 16px 15px;
	list-style-type: square;
}

#subcontent dt {
	width: 4em;
}

#subcontent dd {
	margin-left: 5em;
}

#subcontent h2 a {
	text-align: below;
	font-size: 0.6em;
}

#subcontent h3 a {
	text-align: below;
	font-size: 0.6em;
}

/**************** Menublock styles ****************/

.menublock {
	margin: 0 0 20px 8px;
	/*font-size: 0.9em;*/
}

.menublock ul {
	margin: 0;
}

.menublock li {
	list-style: none;
	display: block;
	padding: 2px;
	margin-bottom: 2px;
		list-style: square;
}

.menublock li a {
	font-weight: bold;
	text-decoration: none;
}

.menublock li a:hover {
	text-decoration: none;
}

.menublock li ul {
	margin: 3px 0 3px 5px;
	font-size: 1em;
	font-weight: normal;
}

.menublock li ul li {
	margin-bottom: 0;
	font-weight: normal;
}

.menublock li ul a {
	font-weight: normal;
}

/**************** Searchbar styles ****************/

#searchbar {
	margin: 0 0 20px 0;
}

#searchbar form fieldset {
	margin-left: 10px;
	border: 0 solid;
}

#searchbar #s {
	height :1.2em;
	width: 110px;
	margin: 0 5px 0 0;
	border: 1px solid #a0a0a0;
}

#searchbar #searchbutton {
	width: auto;
	padding: 0 1px;
	border: 1px solid #c0c0c0;
	font-size: 0.9em;
	text-align: center;
}

/**************** Footer styles ****************/

#footer {
	clear: both;
	width: 980px;
	padding: 5px 0;
	margin: 0;
	font-size: 0.9em;
	color: #f0f2f4;
	background: #a0a0a0;
	border-top: 7px solid #ffffff;
}

#footer p {
	padding: 0;
	margin: 0;
	text-align: center;
}

#footer a  {
	color: #f0f2f4;
	background-color: inherit;
	font-weight: bold;
}

#footer a:hover {
	color: #ffffff;
	background-color: inherit;
	text-decoration: underline;
}

#footer hr {
	display: none;
}

/**************** Misc classes and styles ****************/

.splitcontentleft {
	float: left;
	width: 48%;
}

.splitcontentright {
	float: right;
	width: 48%;
}

.clear {
	clear: both;
}

.small {
	font-size: 0.95em;
	line-height: 1em;
}

.small p {
	padding: 0;
}

.hide {
	display: none;
}

.textcenter {
	text-align: center;
}

.textright {
	text-align: right;
}

.emph {
	background-color: inherit;
	font-weight: bold;
}

.error {
	color: #f02025;
	background-color: inherit;
	font-weight: bold;
	
}

#github-badge, .box {
	margin: 0 0 20px 0;
	padding : 10px 10px 0 10px;
	border:1px solid #eaeaea;
	background-color: #eaeaea;
	color: #505050;
	line-height: 1.5em;
}

.code {
  margin: 0 auto 20px auto;
	font-family: Monaco, Consolas, Lucida Console, Monotype, sans, Courrier New, Courrier, serif;
	font-size: 0.9em;
	width: 90%;
}

.file {
	margin: 0 auto 20px auto;
	padding-bottom: 15px;
	width: 90%;
}

.file p {
	padding-bottom: 0;
}

/*
 * Flickr images
 */
#flickr_badge_icon {display:block !important; margin:0 !important; border: 1px solid #000000 !important;}
#flickr_icon_td {margin:0 !important; padding:0 0px 0 0 !important;}
.flickr_badge_image {text-align:center !important;}
.flickr_badge_image img {margin:0 !important; border: 1px solid black !important;}
#flickr_badge_wrapper {margin:0 !important; border: solid 1px #000000}

/*
 * Twitter badge
 */
.twtr-widget, .twtr-widget h3, .twtr-widget h4, .twtr-tweet-wrap, .twtr-join-conv {
	font-family:Helvetica Neue, Helvetica, Verdana, Tahoma, Arial, sans-serif !important;
}
.twtr-widget, .twtr-tweet-wrap, .twtr-doc, .twtr-timeline, .twtr-popular {
	-moz-border-radius:0px !important;
	-webkit-border-radius:0px !important;
	border-radius:0px !important;
}
.twtr-widget a, .twtr-widget a:visited {
	color: #467aa7 !important;
}
.twtr-widget a:hover {
	color: #2a5a8a !important;
}

/*
 * GitHub repository
 */
#github-badge {
  margin: 0 0 20px 0;
  padding : 10px 10px 0 0px;
  border:0;
  background-color: #ffffff;
  color: #303030;
  line-height: 1.5em;
}

#github-badge .footer {
  display: none;
}

#github-badge .repos ul#repo_listing {
  padding: 0px;
  margin: 0px;
}

#github-badge .repos li {
  list-style: none;
  margin-bottom: 0.5em;
  padding: .1em;
  font-size: 100%;
  background: transparent none repeat scroll 0%;
}

#github-badge .repos img {
  padding-right: .2em;
  vertical-align: middle;
}

#github-badge .repos .public {
  border: 1px solid #eaeaea;
  background-color: #eaeaea;
}

#github-badge .repos .public a {
  background-color: #eaeaea;
}

#github-badge .repos .public .description {
  margin-left: 18px;
}

#github-badge .clickable {
	cursor:	pointer; 
	cursor:	hand;
}

/* End of 'Andreas08' */
